unit ThreadUnit;

{$mode ObjFPC}{$H+}

interface

uses
  Classes, SysUtils, Dialogs;



type

{ThreadClass}

ThreadClass = class
  public
    constructor create();
end;


implementation

constructor ThreadClass.create();
begin
  ShowMessage("Hello from Another Unit");
end;


end.

